<?php
defined('PROTECTOR') or die('Error: restricted access');
//////
echo '</div></div><div class="end">Реклама:<br/><a href="http://vmirx.ru" target="_blank">vmirx.ru</a><br/>
<font color=#ffffff>Mobile online game<br/> "Мир войны"<br/>';

if(isset($_SESSION['site'])){
echo"<br/><a href='$site'>Главная</a><br/>";
}
echo'</body></html>';




?>
